Error

two or more packages specified (libcgraph6 libsane-extras)